License
Other
Install
puppet module install tarun4-firefox --version 0.1.11